unit uIEditorPresupuesto;

interface

uses
  uEditorDBItem, uBizPresupuestos, uPresupuestosController;

type
  IEditorPresupuesto = interface(IEditorDBItem)
  ['{0A428A20-301B-4585-B404-DF7C50A1EFA9}']
    function GetController : IPresupuestosController;
    procedure SetController (const Value : IPresupuestosController);
    property Controller : IPresupuestosController read GetController
      write SetController;

    function GetPresupuesto: IBizPresupuesto;
    procedure SetPresupuesto(const Value: IBizPresupuesto);
    property Presupuesto: IBizPresupuesto read GetPresupuesto write SetPresupuesto;
  end;

implementation

end.
